/** 一级导航样式 */
.ui-navigator {
    width: 100%;
    border-bottom: 1px solid #ddd;
}
.ui-navigator .ui-navigator-list li a, .ui-navigator .ui-navigator-fix{
    padding: 0.6em 15px;
    font-size: 16px;
    color: #666;
    text-decoration: none;
    outline: none;
    font-family: "微软雅黑" "黑体" ;
    text-align: center;
}

.ui-navigator .ui-navigator-list li a.cur, .ui-navigator .ui-navigator-fix.cur{
	color: #e74c1f;
	border-bottom: 1px solid #e74c1f;
}